Description

Can you add more visible element to edit the description of new task?

When I already created a new task and I want to edit it, I need to enter in edit mode, then I need to find a description field and finally

then push the pencil. It's very hard to notice from the first time. Can you make it more user friendly?

Just add a little pencil right form the description of the task it will be very handy.

Thx.

Best regards

Related issues:

Related to Redmine - Patch #1487: subject and description edition on Issues a... Closed 2008-06-17

Related to Redmine - Feature #7603: Please make editing issues more obvious t... Closed 2011-02-10

History

#1 - 2018-02-17 03:01 - Mischa The Evil

- Tracker changed from Patch to Feature

- Subject changed from Interface to Improve the UI/UX of the 'issue description edit' feature

- Status changed from New to Needs feedback

Woot! You've reported this exactly a week after the 10th birthday of the initial change

1

 that is the root of this issue, that itself has been reported, on a

recurring base, many times

2

 over the last decade.

Now, to your report: could you please provide a detailed description of the UI/UX you expect for this feature?

I've modified the subject to be more descriptive and the tracker to match your request.

1

 r1129, which was done in preparation for #563 and #607

2

 see Issue description edit UI/UX issues overview

#2 - 2018-02-17 20:58 - Mischa The Evil

- Related to Patch #1487: subject and description edition on Issues are hard to find added

#3 - 2018-02-17 20:58 - Mischa The Evil

- Related to Feature #7603: Please make editing issues more obvious than "Change properties (More)" added
https://www.redmine.org/projects/redmine/repository/svn/revisions/1129
https://www.redmine.org/issues/563
https://www.redmine.org/issues/607
https://www.redmine.org/projects/redmine/wiki/Issue_description_edit_UIUX_issues_overview
